<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c69c61cfbfd69396dba7ed9d4133c08d">
  <dict>
    <!--2023-11-23 16:28:43.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
